



*{margin:0; padding:0;}
img, div { behavior: url(style/iepngfix.htc) }
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label{margin: 0; padding: 0; border: 0;}
a img, :link img, :visited img {border: 0;}
ol, ul {list-style: none;}
body{background:url(../images/bg.jpg) left top repeat-x #25389A; font-family:Arial, Helvetica, sans-serif;}
.left{float:left;}  .right{float:right;}
table {border-width: 2px;	border-spacing: 2px;border-style: solid;border-color: #dadada;	border-collapse: collapse;	background-color: white;}
table th {border-width: 1px;padding: 1px;border-style: inset;border-color: #3b70a7;background-color: white;-moz-border-radius: 0px;}
table td {border-width: 1px;padding: 1px;border-style: inset;border-color: #dadada;background-color: white;-moz-border-radius: 0px;}

#container{width:815px; float:left; padding:0px 12px; background:url(../images/right-logo.png) right top no-repeat;}
#footer{width:785px; float:left; padding-left:30px; padding-top:30px; background:url(../images/footer-bg.png) left top no-repeat; height:160px;}
#header{width:815px; float:left; height:122px; padding-top:10px;}
#leftPart{width:500px; float:left; padding-left:12px; padding-top:10px; font-size:0.75em; color:#393939; text-align:justify;}
#leftPart h1{font-size:1.75em; color:#3B70A7; line-height:30px;}
#leftPart p{margin:10px 0px;}
#main{width:801px; float:left; background:#DADADA; padding:7px;}
#mainContent{width:783px; float:left; background:#FFFFFF; padding:9px;}
#navcontainer{width:815px; float:left; height:46px;}
#navcontainer ul{float:left; background:url(../images/nav-bg.png) left top repeat-x; width:791px;}
#navcontainer ul li{float:left; background:url(../images/nav-divider.jpg) right top no-repeat; padding:0px 39px; font-size:0.75em; line-height:46px; text-transform:uppercase; font-weight:bold;}
#navcontainer ul li.noBg{background:none;}
#navcontainer ul li a{color:#FFFFFF; text-decoration:none;}
#navcontainer ul li a:hover, #navcontainer ul li a.active{color:#000000;}
#rightPart{width:233px; float:right; padding-top:7px;}
#wrapper{width:839px; margin:0px auto;}

.contact-address{width:195px; float:left;}
.contact-box{width:233px; float:left; margin-bottom:8px;}
.contact-details{width:400px; float:left; font-size:0.75em; line-height:14px; color:#FFFFFF;}
.contact-details a{color:#FFFFFF; text-decoration:none;}
.contact-details a:hover{text-decoration:underline;}
.contact-details h1{font-size:1.75em; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:15px; line-height:28px;}
.copyright{width:400px; float:left; font-size:1em; line-height:18px; color:#FFFFFF;}
.home-banner{width:783px; float:left;}
.left-links{width:210px; float:left;}
.left-links h1{font-size:1.38em; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:15px; line-height:28px;}
.left-links ul{width:105px; float:left;}
.left-links ul li{width:105px; display:block; font-size:0.75em; line-height:18px;}
.left-links ul li a{color:#FFFFFF; text-decoration:underline;}
.left-links ul li a:hover{text-decoration:none;}
.supplies-heading{width:223px; float:left; background:url(../images/supplies-heading.jpg) left top no-repeat; padding-left:10px; font-weight:bold; line-height:34px; font-size:0.94em; color:#FFFFFF;}
.supplies-bg{width:218px; float:left; background:url(../images/supplies-bg.jpg) left top repeat-x #275380; padding-left:15px; font-size:0.75em; color:#FFFFFF;}
.supplies-bg a{color:#FFFFFF; text-decoration:none;}
.supplies-bg a:hover{text-decoration:underline;}
.supplies-bg p{margin:10px 0px;}
.supplies-btm{width:233px; float:left;}